<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  2009-09-08 21:35:00.00 GD 05h22'07.99" W 28d27'00.00" N</id>
<person>
<lastname>PAN satellite militaire</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2009-09-08 21:35:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2009-09-08 21:35:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2009-09-08 17:35:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2009-09-08 17:35:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Floride</county>
<city></city>
<longitude>05h22'07.99" W</longitude>
<latitude> 28d27'00.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Florida</state>
<country>USA</country>
</horoscope>
